@charset "utf-8";

/* 내용관리 */
#ctt {/*margin:10px 0;padding:10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9*/}
.ctt_admin {margin:0 5px;text-align:right; display:none;}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:0px 0; width:100%; min-width:830px;}
#ctt_con h1{margin:20px 0 20px 0; font-size:140%; font-weight:900;}
.ctt_img {text-align:center}




			.wrap_biz1 .subtitle-ment {
                padding: 10px 0 30px 0;
                color: #777;
            }

            .wrap_biz1 .title_group h3.page_title {
                font-size: 200%;
                border-bottom: 1px solid #ddd;
                padding-top: 0;
                padding-bottom: 10px;

                font-weight: 900;
                text-align: left;
            }
			.wrap_biz1 .title_group .title_ment {
				display:block;
                color:#777;
                padding:15px 0 30px 0;
            }


#content{clear:both;}
.titlegroup{padding:0px; position:relative; clear:both; position:relative;}
.titlegroup span.title{font-family: 'S-CoreDream-8Heavy'; float:none; display:block; color:#555; letter-spacing:0px !important; padding:30px 0; text-align:center; }
.titlegroup span.title b{position:relative; display:inline-block; font-weight:600; line-height: 29px; font-size:25px;}
.titlegroup span.title b:after{
    content: '';
    display: block;
    margin-bottom: 10px;
    width: 100%;
    border-top: 4px solid #846e2e;
    }


.titlegroup span.title em{
display: block;
    margin-top: 10px;
    font-weight: 100;
    font-size: 15px;
    color: #999;
}
.kids00 h4{
    font-weight: 700;
    font-size: 140%;
    color: #282828;
    margin: 20px 0 15px 0;
    line-height: 1.3;
    letter-spacing: -1px;
}

.kids00 h4 span {
    color: #2f809d;
}


.kids04 h4{
	font-family: 'Nanum Myeongjo', serif;
    font-weight: 700;
    font-size: 25px;
    color: #282828;
    margin-bottom: 40px;
    line-height: 1.3;
    letter-spacing: -1px;
}

.kids04 h4 span {
    color: #846e2e;
}


@media(max-width:1200px){
.kids04 h4{
	padding-top:20px;
}
}
 
.text_box{clear:both;overflow:hidden; padding-bottom:50px !important; width:30%; display:inline-block; margin:0 14px; }

.text_box .text{clear:both; width:100%;}
.text_box img{width:100%; height:235px; border-radius:20px;}
.text_box .text p{height:60px;}

@media(max-width:1020px){
    .text_box{padding-bottom:10px !important; width:100%; margin:0px; }.text_box img{height:auto;}
}
 


/* 기본 */
.tbl-data1 ul.ind_txt li {
	position: relative;
	padding-left:12px;
	margin-top:15px;
}

.tbl-data1 ul.ind_txt li:first-child {
	margin-top:0;
}

.tbl-data1 ul.ind_txt li::before{
	content: "";
	position: absolute;
	left:0;
	top:12px;
	width:3px;
	height:3px;
	background-color: #f60
}

.tbl-data1 ul.ind_txt li p {
	color:#767676;
	font-size:16px;
}

.tbl-data1 {
  overflow: hidden;
  margin: 30px 0 0;
  border-top: 2px solid #282828;
  border-bottom: 1px solid #dadada;
}

.tbl-data1 table th, .tbl-data1 table td {
  height: 65px;
  padding: 18px 20px;
  border-top: 1px solid #dadada;
  border-right: 1px solid #dadada;
  line-height: 28px;
}

.tbl-data1 table th {
  background: #fafafa;
}

.tbl-data1 table thead th {
  text-align: center;
  font-family: 'Noto Sans KR';
  font-weight: 500;
}

.tbl-data1 table thead ~ tbody > tr:first-child th,
.tbl-data1 table thead ~ tbody > tr:first-child td {
  border-top: 1px solid #282828;
}

/* .tbl-data1 table thead ~ tbody > tr > th {background:#fff;text-align:center;} */
.tbl-data1 table thead ~ tbody > tr > th {
  text-align: center;
}

.tbl-data1 table thead ~ tbody td {
  text-align: center;
}

.tbl-data1 table thead ~ tbody td.left {
  text-align: left;
}

.tbl-data1 table thead ~ tbody td.center {
  text-align: center;
}

.tbl-data1 > table > thead > tr:first-child th {
  border-top: 0;
}

.tbl-data1 > table > colgroup + tbody > tr:first-child th,
.tbl-data1 > table > colgroup + tbody > tr:first-child td {
  border-top: 0;
}

.tbl-data1 tr.total th, .tbl-data1 tr.total td,
.tbl-data1 tfoot th, .tbl-data1 tfoot td {
  text-align: center;
  font-weight: bold;
  background-color: #fff7f2;
}

.tbl-data1 table thead ~ tbody td [class*="txt-bul"] {
  display: inline-block;
}

.tbl-data1 + .sub-con3:not([class*=" "]) {
  color: #767676;
}

.tbl-data1 > dl {
  overflow: hidden;
  -ms-display: flex;
  display: flex;
  flex-wrap: wrap;
  margin: -1px 0 0;
}

.tbl-data1 > dl > dt, .tbl-data1 > dl > dd {
  float: left;
  padding: 18px 20px;
  border-top: 1px solid #dadada;
  line-height: 28px;
}

.tbl-data1 > dl > dt {
  width: 160px;
  text-align: center;
  font-family: 'NEXON Lv2 Gothic Bold' !important;
  font-weight: 500;
}

.tbl-data1 > dl > dd {
  padding-left: 40px;
  width: calc(100% - 160px);
  font-size: 18px;
}
.tbl-data1 > dl > dd .left{float:left; width:48%;}
.tbl-data1 > dl > dd .left img{width:100%;}
.tbl-data1 > dl > dd .right{float:right; width:48%;}
.tbl-data1 > dl > dd .right img{width:100%;}
.tbl-data1 > dl > dd .center{float:none; width:100%;}
.tbl-data1 > dl > dd .center img{}

.tbl-data1 > dl > dd h6.title{font-size:170%; padding-bottom:0px; color:#5cb9f4; font-family: 'NEXON Lv2 Gothic Bold' !important;}
.tbl-data1 > dl > dd img{padding-bottom:30px;}
.tbl-data1 > dl > dd span{display:block; position:relative; padding-left:15px;}
.tbl-data1 > dl > dd span:before{
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 0;
    background-color: #348ca9;
    position: absolute;
    top: 12px;
    left: 0;
    margin-left: 0;
    margin-top: 0px;
}

.tbl-data1 > dl > dd .item{padding-bottom:20px;}

.tbl-data1 > dl > dd h5{background:#333; color:#fff; padding:10px; font-size:120%;}

.tbl-data1 > dl > dd.txt-bul1 {
  padding-left: 55px;
}

div[class*="tit-sub"] > .side {

    color:#777;
    font-size:90%;
}



/* 유형1 */
.tit-sub1 {
    clear:both;
    position:relative;
  margin: 0px 0 20px;
}

.tit-sub1 ~ .tit-sub1 {
  margin-top: 110px;
}

div.tit-sub1 > *:first-child, .tit-sub1:not(div), dl.tit-sub1 > dt {
  font-size: 48px;
  line-height: 100%;
    padding-bottom:10px;
}

div.tit-sub1.bul1 > *:first-child, .tit-sub1.bul1:not(div) {
  padding: 0 0 0 20px;
}

div.tit-sub1.bul1 > *:first-child:before, .tit-sub1.bul1:not(div):before {
  content: '';
  float: left;
  display: block;
  width: 6px;
  height: 6px;
  margin: 0.75em 14px 0 -20px;
  background: #479ace;
  border-radius: 50%;
}

.tit-sub1 .txt-logo1 {
  height: 48px;
  padding: 0 0 0 130px;
  background-position: 0 -228px;
}

.area-btn1{text-align: center; padding-top:80px;}

.area-btn1 + .tit-sub1, .tab-sub1 + .tit-sub1 {
  margin-top: 66px;
}

p.tit-sub2 + .tab-sub1 {
  margin-top: 54px;
}

.tit-page + .tab-sub1 {
  margin-top: 50px;
}

.tab-sub1 > img {
  vertical-align: top;
}

#content > .header + .tit-sub1 {
  margin-top: -10px;
}

/* 유형2 */
.tit-sub2:not(dl), dl.tit-sub2 > dt {
  margin: 68px 0 20px;
}

div.tit-sub2 > *:first-child, .tit-sub2:not(div):not(dl), dl.tit-sub2 > dt {
  font-size: 20px;
  line-height: 32px;
}

.tit-sub2 .txt-logo1 {
  height: 32px;
  padding: 0 0 0 90px;
  background-position: 0 -273px;
}

.tit-sub2 .side.selectbox2 {
  min-width: 115px;
}

.tit-sub1 + .tit-sub2 {
  margin-top: 40px;
}

/* 유형3 */
.tit-sub3:not(dl), dl.tit-sub3 > dt {
  margin: 18px 0 4px;
}

div.tit-sub3 > *:first-child, .tit-sub3:not(div):not(dl), dl.tit-sub3 > dt {
  font-size: 18px;
  line-height: 30px;
}

.tit-sub2 + .tit-sub3 {
  margin-top: 10px;
}

.tit-sub3 .txt-logo1 {
  padding: 0 0 0 81px;
  background-position: -150px -313px;
}

html[lang="en"] .tit-sub2 .txt-logo1 {
  padding: 0 0 0 193px;
  background-position: -600px -273px;
}

html[lang="en"] .tit-sub3 .txt-logo1 {
  padding: 0 0 0 176px;
  background-position: -800px -313px;
}

/* 유형4 */
.tit-sub4:not(dl), dl.tit-sub4 > dt {
  margin-top: 20px;
  margin-bottom: 3px;
}

.tit-sub4 > *:first-child, .tit-sub4:not(div):not(dl), dl.tit-sub4 > dt {
  font-size: 20px;
  line-height: 30px;
}



/* 유형2 */
.info-con2 {
  padding: 50px 0;
}

.info-con2 ol {
  overflow: hidden;
  position: relative;
  display: table;
  table-layout: fixed;
  width: 100%;
}

.info-con2 ol > li {
  position: relative;
  display: table-cell;
  text-align: center;
}

.info-con2 ol > li:before, .info-con2 ol > li:after {
  content: '';
  display: block;
}

.info-con2 ol > li + li:after {
  position: absolute;
  left: 0;
  top: 50%;
  width: 12px;
  height: 12px;
  margin: -10px 0 0;
  border-top: 2px solid #7b7b7b;
  border-right: 2px solid #7b7b7b;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.info-con2 ol > li span {
  display: block;
  font-family: 'Myriad Pro';
  font-size: 18px;
  line-height: 40px;
  font-weight: bold;
}

.info-con2 ol > li strong {
  font-weight: normal;
}

.info-con2.box-t1 {
  padding: 85px 0;
}

.info-con2[class*="img-"] ol > li:before {
  content: '';
  width: 60px;
  height: 60px;
  margin: 0 auto;
  background: url(../../img/pc/com/img_set2.png) no-repeat 0 0;
  line-height: 60px;
}

.info-con2.img-custom1 ol > li:nth-child(1):before {
  background-position: 0 0;
}

.info-con2.img-custom1 ol > li:nth-child(2):before {
  background-position: -60px 0;
}

.info-con2.img-custom1 ol > li:nth-child(3):before {
  background-position: -120px 0;
}

.info-con2.img-custom1 ol > li:nth-child(4):before {
  background-position: -180px 0;
}

/* 유형3 */
.info-con3 {
  position: relative;
  padding: 0 60px;
}

.info-con3:before, .info-con3:after {
  content: '';
  position: absolute;
  left: 0;
  display: block;
  z-index: 0;
}

.info-con3:before {
  top: 116px;
  right: 0;
  border-top: 1px dotted #479ace;
}

.info-con3:after {
  top: 113px;
  width: 7px;
  height: 7px;
  border-radius: 7px;
  background-color: #479ace;
  box-shadow: 1193px 0 0 #479ace;
  -webkit-box-shadow: 1193px 0 0 #479ace;
  -moz-box-shadow: 1193px 0 0 #479ace;
}

.info-con3 ul {
  overflow: hidden;
  position: relative;
  display: table;
  table-layout: fixed;
  width: 100%;
}

.info-con3 li {
  position: relative;
  display: table-cell;
  text-align: center;
  color: #fff;
  font-size: 20px;
  line-height: 1.5;
  vertical-align: top;
}

.info-con3 li:before, .info-con3 li:after {
  content: '';
  position: absolute;
  display: block;
  left: 50%;
  border-radius: 100%;
  box-sizing: border-box;
}

.info-con3 li:before {
  top: 14px;
  width: 202px;
  height: 202px;
  margin: 0 0 0 -101px;
  background: #479ace;
  text-align: center;
  box-shadow: 5px 5px 12px #ffcaa6;
  z-index: 2;
}

.info-con3 li:after {
  top: 0;
  width: 230px;
  height: 230px;
  margin: 0 0 0 -115px;
  background: #fff;
  border: 2px dashed #479ace;
  z-index: 1;
}

.info-con3 li dl {
  position: relative;
  z-index: 4;
}

.info-con3 li dt {
  display: table-cell;
  vertical-align: middle;
  width: 25%;
  height: 230px;
}

.info-con3 li dd {
  margin-top: 25px;
  min-height: 100px;
  text-align: center;
  font-size: 16px;
  color: #282828;
}

html[lang="en"] .info-con3 li {
  font-size: 17px;
}

/* 유형3 - 타입2 (화살표) */
.info-con3.ty2 {
  margin: 100px 0;
}

.info-con3.ty2 dl {
  position: relative;
  height: 230px;
}

.info-con3.ty2 dl:before {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  left: 24%;
  margin-top: 1px;
  width: 52%;
  height: 1px;
  background: rgba(255, 255, 255, 0.5);
}

.info-con3.ty2 li + li dl:after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  left: -4%;
  margin-top: -11px;
  width: 22px;
  height: 24px;
  background: url(../../img/pc/content/info_con3_arrow.png) no-repeat center;
}

.info-con3.ty2 dt {
  position: relative;
  display: block;
  width: 100%;
  height: 115px;
  text-align: center;
  font-size: 24px;
  font-weight: 600;
}

.info-con3.ty2 dt span {
  position: absolute;
  display: block;
  width: 100%;
  bottom: 9px;
  vertical-align: bottom;
}

.info-con3.ty2 dd {
  margin-top: 15px;
  color: #fff;
  line-height: 21px;
}

/* 유형4 */
.info-con4 dl {
  margin-top: 95px;
  padding-top: 95px;
  text-align: center;
  letter-spacing: -0.65px;
  border-top: 1px #ababab solid;
}

.info-con4 dl:first-child {
  margin-top: 0;
  border-top: 0;
}

.info-con4 dl dt {
  margin-bottom: 55px;
  font-size: 40px;
  line-height: 1.5;
}

.info-con4 dl dt small {
  display: block;
  font-size: 18px;
}

.info-con4 dl dd p {
  margin-bottom: 25px;
}

.info-con4 dl dd img {
  margin-top: 15px;
  vertical-align: top;
}

.info-con4 dl dd img + p, .info-con4 dl dd img + ul {
  margin-top: 35px;
}

/* 유형5 */
.info-con5 dl {
  margin-top: 95px;
  text-align: left;
  letter-spacing: -0.65px;
}

.info-con5 dl dt {
  margin-bottom: 20px;
  font-size: 28px;
  font-weight: 700;
}

.info-con5 dl dd p {
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 28px;
}

.info-con5 dl dd ul {
  overflow: hidden;
  margin: 0 -10px;
}

.info-con5 dl dd li {
  float: left;
  margin: 0 10px;
  width: 386px;
}

.info-con5 dl dd img {
  width: 100%;
}


/* 액션버튼1 */
.area-btn1.t1 .btn-action {
  min-width: 320px;
 
}

.btn-action {
    display:inline-block;
    margin:0 auto;
  min-width: 244px;
  font-size: 15px;
  line-height: 58px;
  height: 60px;
  padding: 0 29px;
  border: 1px solid #282828;
  color: #282828;
  border-radius: 32px;
}

.btn-action, .btn-action:visited {
  color: #282828;
}

.btn-action.c1 {
  border-color: #479ace;
  background: #479ace;
  color: #fff;
}

.btn-action.c1, .btn-action.c1:visited {
  color: #fff;
}

/*.btn-action.c1:hover, .btn-action.c1:focus {border-color:#ff944c;background:#ff944c;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}*/
.btn-action.c2 {
  border-color: #fff;
}

.btn-action.c2, .btn-action.c1:visited {
  color: #fff;
}

.btn-action[class*=" ic"] {
  padding: 0 9px;
}

.btn-action.ic1:before {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  margin: 0 10px 0 0;
  background: url(../../img/pc/com/img_set1.png) no-repeat 0 -100px;
}

.btn-action.ic1.c1:before {
  background-position: -40px -100px;
}

.btn-action.ic1[disabled]:before {
  opacity: 0.6;
}



@media screen and (max-width: 1024px) {
    
    
#content .tbl-data1 > dl > dt, #content .tbl-data1 > dl > dd {
    border-top: 0;
    display: block;
    width: 100%;
    text-align: left;
    padding: 0;
  }

  #content .tbl-data1 > dl {
    padding: 2.5rem 1.5rem;
  }

  #content .tbl-data1 > dl > dt ~ dt:before {
    content: '';
    position: absolute;
    left: -1.5rem;
    right: -1.5rem;
    top: -2.5rem;
    height: 1px;
    background: #dadada;
  }

  #content > .header + .tit-sub1 {
    margin: 0;
    padding-bottom: 1rem;
  }

  #content .tbl-data1 > dl {
    display: block;
  }

  #content .tbl-data1 > dl > dt {
    position: relative;
    margin: 0 0 1rem;
    font-family: 'Noto Sans KR';
    font-size: 1.6rem;
    line-height: 2.6rem;
    font-weight: bold;
  }

  #content .tbl-data1 > dl > dd {
    font-size: 1.4rem;
  }
    
    
    #content .tbl-data1 > dl > dd img{width:100%;}

  #content .tbl-data1 > dl > dd + dt {
    margin: 5rem 0 1rem;
  }

    
    
    
    
    
  

}

 /*홈페이지탭*/

#henal_tab {
    width: 100% !important;
}

#henal_tab ul.tabs_item {
    margin-bottom: 30px;
    padding: 0;
    float: left;
    list-style: none;
    height: auto;
    border-bottom: 0px solid #eee;
    border-left: 1px solid #eee;
    width: 100%;
    overflow: hidden;

}

#henal_tab ul.tabs_item li {
    float: left;
    text-align: center;
    cursor: pointer;
    width: 16.4%;
    height: 50px;
    line-height: 50px;
    /*
        border: 2px solid #eee;
        border-left:0;
        */
    border-bottom: 2px solid #333;
    background: #fff;
    overflow: hidden;
    position: relative;
    font-size: 110%;
    font-weight: 500;
    letter-spacing: -1px;
}

#henal_tab ul.tabs_item li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #777
}

#henal_tab ul.tabs_item li:hover a {
    color: #2f809d;
}

#henal_tab ul.tabs_item li:first-child {
    border-left: 2px solid #eee;

}

#henal_tab ul.tabs_item li:last-child {
    border-right: 2px solid #eee;
}


#henal_tab ul.tabs_item li.end {
    width: 34%;
}

#henal_tab ul.tabs_item li.active {
    border: 2px solid #333;
    border-color: #333;
    border-bottom: 2px solid #fff;
    background: #fff;
}

#henal_tab ul.tabs_item li.active:hover a {
    color: #2f809d;
}

#henal_tab ul.tabs_item li.active a {
    color: #333;
    font-size: 110%;
}

#henal_tab .tab_container {
    border: 0px solid #eee;
    border-top: 0px;
    clear: both;
    float: left;
    width: 100%;

}

#henal_tab .tab_content {
    padding: 0px;
    display: none;
}



#henal_tab {
    width: 385px;
    margin: 0 auto;
}


@media(max-width:768px){
    #henal_tab ul.tabs_item li {
    float:none;
    text-align: center;
    cursor: pointer;
    width: 100%;
    height: 50px;
    line-height: 50px;
    /*
        border: 2px solid #eee;
        border-left:0;
        */
    border-bottom: 2px solid #333;
    overflow: hidden;
    position: relative;
    font-size: 110%;
    font-weight: 500;
    letter-spacing: -1px;
        margin-bottom:5px;
}
    
}




/*홈페이지탭*/


/*비용안내탭*/
/*홈페이지탭*/

#henal_tab2 {
    width: 100% !important;
}

#henal_tab2 ul.tabs_item {
    margin-bottom: 30px;
    padding: 0;
    float: left;
    list-style: none;
    height: auto;
    border-bottom: 0px solid #eee;
    border-left: 1px solid #eee;
    width: 100%;
    overflow: hidden;

}

#henal_tab2 ul.tabs_item li {
    float: left;
    text-align: center;
    cursor: pointer;
    width: 25%;
    height: 50px;
    line-height: 50px;
    /*
        border: 2px solid #eee;
        border-left:0;
        */
    border-bottom: 2px solid #333;
    background: #ebebeb;
    overflow: hidden;
    position: relative;
    font-size: 110%;
    font-weight: 500;
    letter-spacing: -1px;
}

#henal_tab2 ul.tabs_item li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #777
}

#henal_tab2 ul.tabs_item li:hover a {
    color: #2f809d;
}

#henal_tab2 ul.tabs_item li:first-child {
    border-left: 2px solid #eee;

}

#henal_tab2 ul.tabs_item li:last-child {
    border-right: 2px solid #eee;
}


#henal_tab2 ul.tabs_item li.end {
    width: 34%;
}

#henal_tab2 ul.tabs_item li.active {
    border: 2px solid #333;
    border-color: #333;
    border-bottom: 2px solid #f8f8f8;
    background: #f8f8f8;
}

#henal_tab2 ul.tabs_item li.active:hover a {
    color: #2f809d;
}

#henal_tab2 ul.tabs_item li.active a {
    color: #333;
    font-size: 110%;
}

#henal_tab2 .tab_container {
    border: 0px solid #eee;
    border-top: 0px;
    clear: both;
    float: left;
    width: 100%;

}

#henal_tab2 .tab_content {
    padding: 0px;
    display: none;
}



#henal_tab2 {
    width: 385px;
    margin: 0 auto;
}

/*홈페이지탭*/




            @media(max-width:1200px) {}

            @media(max-width:992px) {}

            @media(max-width:768px) {}

            @media(max-width:480px) {}


/*모바일 상단메뉴 가리기*/
.mobile_menuList{display:none;}

table.henal{margin:30px 0;}

/*해날테이블*/
table.henal {border-top:3px solid #333; width:100%; }
table.center td{text-align:center !important;}
table.henal th{background:#f5f5f5; text-align:center; border-bottom:1px solid #dbdbdb; border-right:1px solid #dbdbdb; padding:0 0px; width:17%; height:35px; background:#f8f8f8;}

table.henal tr.tabletitle{height:70px; font-size:120%; }

@media(max-width:1200px){
table.henal th{display:block; width:100% !important; font-size:95%; padding:0 5px;}
table.henal td{display:block; width:100% !important; font-size:95%; padding:0 5px; border-left:0px solid #dbdbdb; }
}
table.henal tr:first-child td{background:#f9f9f9; font-size:130%; color:#222;}
table.henal th:nth-child(1){border-left:1px solid #dbdbdb; width:25%;}
table.henal td{text-align:left; border-bottom:1px solid #dbdbdb; border-right:1px solid #dbdbdb; border-left:1px solid #dbdbdb; color:#777; font-size:95%; background:#fff; padding:5px 10px;}
table.henal td b{color:#5378e4;  font-size:130%;}

table.henal th.case1.on{border-left:3px solid #5378e4;border-right:3px solid #5378e4; color:#5378e4;  font-size:120%; background:#fff;}
table.henal td.case1.on{border-left:3px solid #5378e4;border-right:3px solid #5378e4;background:#fff;}
table.henal th.case2.on{border-left:3px solid #5378e4;border-right:3px solid #5378e4; color:#5378e4;  font-size:120%;background:#fff;}
table.henal td.case2.on{border-left:3px solid #5378e4;border-right:3px solid #5378e4;background:#fff;}
table.henal th.case3.on{border-left:3px solid #5378e4;border-right:3px solid #5378e4; color:#5378e4;  font-size:120%;background:#fff;}
table.henal td.case3.on{border-left:3px solid #5378e4;border-right:3px solid #5378e4;background:#fff;}
table.henal th.case4.on{border-left:3px solid #5378e4;border-right:3px solid #5378e4; color:#5378e4;  font-size:120%;background:#fff;}
table.henal td.case4.on{border-left:3px solid #5378e4;border-right:3px solid #5378e4;background:#fff;}



/* 내용관리 */
#ctt {/*margin:10px 0;padding:10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9*/}
.ctt_admin {margin:0 5px;text-align:right; display:none;}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:0px 0; width:100%; min-width:830px;}
#ctt_con h1{margin:20px 0 20px 0; font-size:140%; font-weight:900;}
.ctt_img {text-align:center}


.left_title{float:left; width:30%; font-size:130%;}
.right_text{float:right; width:70% !important;}

@media(max-width:768px){
    
    .left_title{float:none; width:100%; padding:10px 0 !important;}
    .right_text{float:none; width:100% !important;}
}

.text_top{border-bottom:1px solid #ddd; padding-bottom:50px; margin-bottom:50px; overflow: hidden;}
.text_top h4{background:#fff; color:#348ca9; padding:10px; }
.text_top ul.list li{padding-left:25px; position:relative; font-size:18px;padding-left: 15px !important;}
.text_top ul.list li:before{
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 0;
    background-color: #348ca9;
    position: absolute;
    top: 17px;
    left: 0;
    margin-left: 0;
    margin-top: 0px;
    
}


@media(max-width:768px){
    .text_top img{width:100%;}
    
}


.wrap_biz1 .subtitle-ment {
padding: 10px 0 30px 0;
color: #777;
}

.wrap_biz1 .title_group h3.page_title {
font-size: 200%;
border-bottom: 1px solid #ddd;
padding-top: 0;
padding-bottom: 10px;

font-weight: 900;
text-align: left;
}
.wrap_biz1 .title_group .title_ment {
display:block;
color:#777;
padding:15px 0 30px 0;
}



.subtitle_ment2 {
font-family: 'Nanum Myeongjo', serif;
font-size: 220%;
line-height: 120%;
letter-spacing: 0px;
padding-bottom:30px;
}

.subtitle_ment2 b {
color: #4590d6;
}


ul.revolution_content{overflow:hidden;}
ul.revolution_content li.section{display:inline-block; width:100%;   margin:0 auto;}

ul.revolution_content li.section h5{clear:both; font-family: 'ONE-Mobile-Title' !important; font-size:180%; padding:30px 0 20px 0; text-align:center;}
ul.revolution_content li.section h5.top_title{font-size:350%;font-family: 'S-CoreDream-3Light' !important;}

.img-responsive{position:relative;}
/*----- OVERLAY TEXT AT BANNER -----*/
.overlay-desc {
	background: rgba(0,0,0,0);
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.overlay-big {
	color: white;
	font-size: 50px;
	text-align: center;
	text-shadow: 1px 1px 2px #232323;
}
.overlay-small {
	color: white;
	font-size: 20px;
	text-align: center;
	text-shadow: 1px 1px 2px #232323;
}
/*@media (max-width: 768px) {
	.overlay-desc {
		display: none!important;
	}
}
*/
@media (max-width: 500px) {
	.overlay-big {
		color: white;
		font-size: 22px;
		text-align: center;
		text-shadow: 1px 1px 2px #232323;
	}
	.overlay-small {
		color: white;
		font-size: 14px;
		text-align: center;
		text-shadow: 1px 1px 2px #232323;
		margin: 6px 60px;
	}
}




@media(max-width:1200px){
ul.revolution_content li.section{width:100%; }
}
ul.revolution_content li.section.full{width:100%;}
display:block;}

ul.revolution_content li.section h5{font-size:130%; font-weight:400; font-family: 'S-CoreDream-8Heavy'; padding-bottom:20px; text-align:left;}
ul.revolution_content li.section p{font-size:120%; margin-bottom:40px;}
ul.revolution_content li.section p.top_text{font-size:150%; font-family: 'GmarketSansMedium' !important;}

ul.revolution_content li.section p span{clear:both; display:block; padding-bottom:20px;}
ul.revolution_content li.section p b{color:#5378e4;}
ul.revolution_content li.section p img{float:left; padding:0 15px 15px 0px; width:100%; }



ul.revolution_content li.section span.caption{color:#f60; font-size:85%; display:block;}

ul.revolution_content li.section ul.sec_text{overflow:hidden; padding-bottom:50px;}
ul.revolution_content li.section ul.sec_text li.text{display:table-cell; width:100%; text-align: justify;   }
@media(max-width:1200px){
ul.revolution_content li.section ul.sec_text li.text{width:100%; }
}

ul.revolution_content li.section ul.sec_text li.full{width:100%;}

@media(max-width:1200px){
ul.revolution_content li.section{display:block; width:100%; margin-bottom:20px;}
}




ul.revolution_peoples{overflow:hidden;}
ul.revolution_peoples li.section{display:table-cell; width:47%; background:#fff; }
@media(max-width:1200px){
ul.revolution_peoples li.section{width:100%; }
}
ul.revolution_peoples li.section.full{width:100%;}
ul.revolution_peoples li.section img{padding-top:10px; padding-bottom:40px; display:block;}

ul.revolution_peoples li.section h5{font-size:130%; font-weight:400; font-family: 'S-CoreDream-8Heavy'; padding-bottom:20px; text-align:left;}
ul.revolution_peoples li.section p{font-size:120%; margin-bottom:40px; text-align:justify !important;}
ul.revolution_peoples li.section span.caption{color:#f60; font-size:85%; display:block;}

ul.revolution_peoples li.section ul.sec_text{overflow:hidden;}
ul.revolution_peoples li.section ul.sec_text li.text{display:table-cell; width:47%; text-align: justify; background:#fff; }
@media(max-width:1200px){
ul.revolution_peoples li.section ul.sec_text li.text{width:100%; }
}

ul.revolution_peoples li.section ul.sec_text li.text:nth-child(1){float:left;}
ul.revolution_peoples li.section ul.sec_text li.text:nth-child(2){float:right;}

ul.revolution_peoples li.section ul.sec_text li.full{width:100%;}

@media(max-width:1200px){
ul.revolution_peoples li.section{display:table-cell; width:100%; margin-bottom:20px;}
}





@media(max-width:1200px) {}

@media(max-width:992px) {}

@media(max-width:768px) {
    
    ul.revolution_content li.section p img{float:none; padding:0; width:100%; }
    
}

@media(max-width:480px) {}




table.henal {width:46%;}
    table.henal th {
      width: 10% !important;   
    }
    
    .info_text li {
        padding-left: 45px;
        padding-bottom:10px;
        position: relative;
    }

    .info_text li:before {
        content: '';
        display: block;
        width: 7px;
        height: 7px;
        background-color: #1fb1df;
        border-radius: 50%;
        position: absolute;
        top: 10px;
        left: 27px;
        margin-top: -4px;
    }

    .six_slogan {
        padding: 20px 45px;
    }

    .six_slogan img {
        width: auto !important;
    }

    .text-depth {
        padding-top: 20px;
    }

    .text-depth li.this {
        padding-left: 20px;
        position: relative;
    }

    .text-depth li.this:before {
        content: '';
        display: block;
        width: 8px;
        height: 3px;
        background-color: #1fb1df;
        position: absolute;
        border-radius: 0;
        top: 13px;
        left: 2px;
        margin-top: -4px;
    }

    .wrap_article.biz2 img {
        
    }

    .wrap_article h3 {
        padding-top: 15px;
        height: 50px !important;
    }

    .step_wrap {
        margin: 0 auto;
    }

    .step {
        width: 30%;
        height: auto;
        padding: 0;
        display: inline-block;
        margin: 20px 5px;
        text-align: left;
        position: static !important;
        float: left;
    }

    .step .txt.none {
        height: 50px !important;
    }

    .step p.icon span {
        display: block;
        text-align: center;
    }

    @media(max-width:375px) {
        .step {
            width: 100% !important;
        }

    }

    .step {
        position: relative;
    }

    .step h3 {
        height: 100px;
    }

    .step span.num {
        z-index: 1;
        position: static;
        top: -13px;
        left: 0;
        margin-left: 0px;
        width: 120px;
        height: auto;
        border-radius: 20px;
        background: #0094ff;
        text-align: center;
        font-weight: 900;
        font-size: 140%;
        color: #fff;
        padding: 10px;
        font-family: 'Vitro_core' !important;
    }

    .step h3 b {
        font-family: 'ONE-Mobile-Title' !important;
    }

    .step .txt b {
        font-size: 140%;
        color: #f73d60;
        padding-left: 10px;
    }